Bug 91607 - [PATCH] multimedia/quodlibet: Remote File access support
[PATCH] multimedia/quodlibet: Remote File access support
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: pav
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-10 18:30 UTC by bh
Modified: 2006-01-15 01:40 UTC (History)
1 user (show)

See Also:


Attachments
ports-quodlibet-20060110.diff (2.63 KB, patch)
2006-01-10 18:30 UTC, bh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description bh 2006-01-10 18:30:01 UTC
- Remote File [1] access support
- Add to gnome in CATEGORIES
- Fixed run-dependency

[1] http://izb.knu.ac.kr/~bh/stuff/quodlibet/ql_remote_format/

How-To-Repeat: See above.
Comment 1 Edwin Groothuis freebsd_committer 2006-01-10 19:12:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Edwin Groothuis freebsd_committer 2006-01-11 00:42:25 UTC
State Changed
From-To: feedback->open

feedback received
Comment 3 pav freebsd_committer 2006-01-14 22:40:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Take
Comment 4 pav freebsd_committer 2006-01-15 01:40:20 UTC
State Changed
From-To: open->closed

Committed, thanks!